### Method

# Gtk Pictureset_content_fit

since: 4.8

#### Declaration [src]

    void
    gtk_picture_set_content_fit (
      GtkPicture* self,
      GtkContentFit content_fit
    )

#### Description [src]

Sets how the content should be resized to fit the `GtkPicture`.

See `GtkContentFit` for details.

Available since: 4.8

Sets property | `Gtk.Picture:content-fit`

#### Parameters

`content_fit`

  Type: `GtkContentFit`

  The content fit mode.